<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
    <div class="page-header">
        <div class="container-fluid">
	    <div class="pull-right">
		<button type="submit" form="form-contact" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
		<a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
	    <h1><?php echo $heading_title; ?></h1>
	    <ul class="breadcrumb">
		<?php foreach ($breadcrumbs as $breadcrumb) { ?>
		<li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
		<?php } ?>
	    </ul>
	</div>
    </div>
    <div class="container-fluid">
	<?php if ($error_warning) { ?>
	    <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
		<button type="button" class="close" data-dismiss="alert">&times;</button>
	    </div>
	<?php } ?>
	<?php if ($success) { ?>
	    <div class="alert alert-success"><i class="fa fa-check-circle"></i> <?php echo $success; ?>
		<button type="button" class="close" data-dismiss="alert">&times;</button>
	    </div>
	<?php } ?>
	<div class="panel panel-default">
	    <div class="panel-heading">
		<h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
	    </div>
	    <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-contact" class="form-horizontal">
		<div class="panel-body">
		    <ul class="nav nav-tabs">
			<li class="active"><a href="#tab-maps" data-toggle="tab"><?php echo $tab_maps; ?></a></li>
			<li><a href="#tab-info" data-toggle="tab"><?php echo $tab_info; ?></a></li>
			<li><a href="#tab-seo" data-toggle="tab"><?php echo $tab_seo; ?></a></li>
			<li><a href="#tab-setting" data-toggle="tab"><?php echo $tab_setting; ?></a></li>
		    </ul>
		    <div class="tab-content">
			<div class="tab-pane active" id="tab-maps">
			    <?php $image_row = 0; ?>
			    <ul class="nav nav-tabs" id="language-maps">
				<?php foreach( $languages as $language) { ?>
				<li><a href="#language-maps<?php echo $language['language_id']; ?>" data-toggle="tab"><img src="<?php echo $language['image']; ?>" title="<?php echo $language['name']; ?>" /> <?php echo $language['name']; ?></a></li>
				<?php } ?>
			    </ul>
			    <div class="tab-content">
				<?php foreach( $languages as $language) { ?>
				    <div class="tab-pane" id="language-maps<?php echo $language['language_id']; ?>">
					<div class="row">
					    <div class="col-sm-2">
						<ul class="nav nav-pills nav-stacked" id="maps<?php echo $language['language_id']; ?>">
						    <?php $maps_row = 0; ?>
						<?php if (isset($contact_panel[$language['language_id']]['maps'])) { ?>	
						    <?php foreach ( $contact_panel[$language['language_id']]['maps'] as $maps) { ?>
							<li><a href="#tab-maps<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>" data-toggle="tab"><i class="fa fa-minus-circle" onclick="$('a[href=\'#tab-maps<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>\']').parent().remove(); $('#tab-maps<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>').remove(); $('#maps<?php echo $language['language_id']; ?> a:first').tab('show');"></i> <?php echo $maps['entry_caption']; ?></a></li>
							<?php $maps_row++; ?>
						    <?php } ?>
						<?php } ?>
						    <li>
							<div class="input-group">
							    <input type="text" name="input_maps<?php echo $language['language_id']; ?>" value="" placeholder="" id="input-maps<?php echo $language['language_id']; ?>" class="form-control" />
							    <span class="input-group-btn"><button class="btn btn-success" type="button" onclick="addMaps(<?php echo $language['language_id']; ?>);"><i class="fa fa-plus-circle"></i></button></span>
							</div>
						    </li>
						</ul>
					    </div>
					    <div class="col-sm-10">
						<div class="tab-content">
						    <?php $maps_row = 0; ?>
						<?php if (isset($contact_panel[$language['language_id']]['maps'])) { ?>
						    <?php foreach ($contact_panel[$language['language_id']]['maps'] as $maps) { ?>
							<div class="tab-pane" id="tab-maps<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>">
							    <input type="hidden" name="contact_panel[<?php echo $language['language_id']; ?>][maps][<?php echo $maps_row; ?>][entry_caption]" value="<?php echo $maps['entry_caption']; ?>">
							    <div class="form-group">
								<label class="col-sm-2 control-label" for="input-status<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>"><?php echo $entry_status; ?></label>
								<div class="col-sm-10">
								    <select name="contact_panel[<?php echo $language['language_id']; ?>][maps][<?php echo $maps_row; ?>][status]" id="input-status<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>" class="form-control">
									<option value="1"<?php if ($maps['status'] == 1) { ?> selected="selected"<?php } ?>><?php echo $text_enabled; ?></option>
									<option value="0"<?php if ($maps['status'] == 0) { ?> selected="selected"<?php } ?>><?php echo $text_disabled; ?></option>
								    </select>
								</div>
							    </div>
							    <div class="form-group">
								<label class="col-sm-2 control-label" for="input-sort_order<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>"><?php echo $entry_sort_order; ?></label>
								<div class="col-sm-10">
								    <input name="contact_panel[<?php echo $language['language_id']; ?>][maps][<?php echo $maps_row; ?>][sort_order]" id="input-sort_order<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>" class="form-control" value="<?php echo isset($maps['sort_order']) ? $maps['sort_order']: 0; ?>" />
								</div>
							    </div>
							    <div class="form-group">
								<label class="col-sm-2 control-label" for="input-map-type<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>"><?php echo $entry_map_type; ?></label>
								<div class="col-sm-10">
								    <select onchange="ChangeMapType($(this));" name="contact_panel[<?php echo $language['language_id']; ?>][maps][<?php echo $maps_row; ?>][map_type]" id="input-map-type<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>" class="form-control">
									<option value="0"<?php if (!isset($maps['map_type']) || $maps['map_type'] == 0) { ?> selected="selected"<?php } ?>> -- None -- </option>
									<option value="1"<?php if (isset($maps['map_type']) && $maps['map_type'] == 1) { ?> selected="selected"<?php } ?>> -- Google -- </option>
									<option value="2"<?php if (isset($maps['map_type']) && $maps['map_type'] == 2) { ?> selected="selected"<?php } ?>> -- Yandex -- </option>
								    </select>
								</div>
							    </div>
							    <div class="form-group" id="input-map-type<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>-1" <?php if (isset($maps['map_type']) && $maps['map_type'] != 1) { ?> style="display: none"<?php } ?>>
								<label class="col-sm-2 control-label" for="input-google-map<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>"><?php echo $entry_google_code; ?></label>
								<div class="col-sm-10">
								    <textarea rows="5" name="contact_panel[<?php echo $language['language_id']; ?>][maps][<?php echo $maps_row; ?>][google_map]" id="input-google-map<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>" class="form-control"><?php echo isset($maps['google_map']) ? $maps['google_map'] : ''; ?></textarea>
								</div>
							    </div>
							    <div class="form-group" id="input-map-type<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>-2" <?php if (isset($maps['map_type']) && $maps['map_type'] != 2) { ?> style="display: none"<?php } ?>>
								<label class="col-sm-2 control-label" for="input-query-search<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>"><?php echo $entry_query_search; ?></label>
								<div class="col-sm-10">
								    <input name="contact_panel[<?php echo $language['language_id']; ?>][maps][<?php echo $maps_row; ?>][query_search]" id="input-query-search<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>" class="form-control" value="<?php echo $maps['query_search']; ?>" />
								    <span class="help-block"><?php echo $help_query_search; ?></span>
								</div>
								<label class="col-sm-2 control-label" for="input-yandex-placemark<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>"><?php echo $entry_yandex_placemark; ?></label>
								<div class="col-sm-10">
								    <textarea rows="5" name="contact_panel[<?php echo $language['language_id']; ?>][maps][<?php echo $maps_row; ?>][placemark]" id="input-yandex-placemark<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>" class="form-control"><?php echo isset($maps['placemark']) ? $maps['placemark']: '';?></textarea>
								</div>
							    </div>
							    <div class="form-group">
								<label class="col-sm-2 control-label" for="input-content-header<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>"><?php echo $entry_content_header; ?></label>
								<div class="col-sm-10">
								    <input name="contact_panel[<?php echo $language['language_id']; ?>][maps][<?php echo $maps_row; ?>][content_header]" id="input-content-header<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>" class="form-control" value="<?php echo $maps['content_header']; ?>" />
								</div>
							    </div>
							    <div class="form-group">
								<label class="col-sm-2 control-label" for="input-content-body<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>"><?php echo $entry_content_body; ?></label>
								<div class="col-sm-10">
								    <textarea name="contact_panel[<?php echo $language['language_id']; ?>][maps][<?php echo $maps_row; ?>][content_body]" id="input-content-body<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>" rows="5" class="form-control ccp_content-body"><?php echo $maps['content_body']; ?></textarea>
								</div>
							    </div>
							    <div class="form-group">
								<label class="col-sm-2 control-label" for="input-image<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>"><?php echo $entry_main_image; ?></label>
								<div class="col-sm-10">
								    <a href="" id="thumb-image<?php echo $language['language_id']; ?>_<?php echo $maps_row; ?>" data-toggle="image" class="img-thumbnail"><img src="<?php echo $maps['preview']; ?>" alt="" title="" data-placeholder="<?php echo $placeholder; ?>" /></a>
								    <input type="hidden" name="contact_panel[<?php echo $language['language_id']; ?>][maps][<?php echo $maps_row; ?>][image]" id="input-image<?php echo $language['language_id']; ?>_<?php echo $maps_row; ?>" value="<?php echo $maps['image']; ?>" />
								    <span class="help-block"><?php echo $help_main_image; ?></span>
								</div>
							    </div>
							    
							<div class="table-responsive">
								<table id="images<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>" class="table table-striped table-bordered table-hover">
								    <thead>
									<tr>
									    <td class="text-left"><?php echo $entry_additional_image; ?></td>
									    <td class="text-left"><?php echo $entry_image_title; ?></td>
									    <td></td>
									</tr>
								    </thead>
								    <tbody>
									<?php foreach ( $maps['images'] as $map_image ) {  ?>
									    <tr id="image-row<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>-<?php echo $image_row; ?>" class="cp_tr-add-img">
										<td class="text-left"><a href="" id="thumb-image<?php echo $image_row; ?>" data-toggle="image" class="img-thumbnail"><img src="<?php echo $map_image['thumb']; ?>" alt="" title="" data-placeholder="<?php echo $placeholder; ?>" /></a>
										    <input type="hidden" name="contact_panel[<?php echo $language['language_id']; ?>][maps][<?php echo $maps_row; ?>][images][<?php echo $image_row; ?>][image]" value="<?php echo $map_image['image']; ?>" id="input-image<?php echo $image_row; ?>" /></td>
										<td class="text-left"><input type="text" name="contact_panel[<?php echo $language['language_id']; ?>][maps][<?php echo $maps_row; ?>][images][<?php echo $image_row; ?>][title]" value="<?php echo $map_image['title']; ?>" placeholder="<?php echo $entry_image_title; ?>" class="form-control" /></td>
										<td class="text-center"><button type="button" onclick="$('#image-row<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>-<?php echo $image_row; ?>').remove();" data-toggle="tooltip" title="<?php echo $button_remove; ?>" class="btn btn-danger"><i class="fa fa-minus-circle"></i></button></td>
									    </tr>
									    <?php $image_row ++; ?>
									<?php } ?>
								    </tbody>

								    <tfoot>
									<tr>
									    <td colspan="2"></td>
									    <td class="text-center"><button type="button" onclick="addImage(<?php echo $language['language_id']; ?>, <?php echo $maps_row; ?>);" data-toggle="tooltip" title="<?php echo $button_image_add; ?>" class="btn btn-primary"><i class="fa fa-plus-circle"></i></button></td>
									</tr>
								    </tfoot>
								</table>
							    </div>
							     
							</div>
							<?php $maps_row ++; ?>
						    <?php } ?>
						<?php } ?>
						</div>
					    </div>
					</div>
				    </div>
				<?php } ?>
			    </div>
			</div>
			<div class="tab-pane" id="tab-info">
			    <ul class="nav nav-tabs" id="language">
				<?php foreach( $languages as $language) { ?>
				<li><a href="#language<?php echo $language['language_id']; ?>" data-toggle="tab"><img src="<?php echo $language['image']; ?>" title="<?php echo $language['name']; ?>" /> <?php echo $language['name']; ?></a></li>
				<?php } ?>
			    </ul>
			    <div class="tab-content">
				<?php foreach( $languages as $language) { ?>
				    <div class="tab-pane" id="language<?php echo $language['language_id']; ?>">
					<div class="form-group">
					    <label class="col-sm-2 control-label" for="input-show_info_header<?php echo $language['language_id']; ?>"><?php echo $entry_show_info_header; ?></label>
					    <div class="col-sm-10">
						 <select class="form-control" name="contact_panel[<?php echo $language['language_id']; ?>][show_info_header]" id="input-show_info_header<?php echo $language['language_id']; ?>">
						<?php if ( isset($contact_panel[$language['language_id']]['show_info_header']) && $contact_panel[$language['language_id']]['show_info_header'] == 1 ) { ?>
						    <option value="1" selected="selected"><?php echo $text_yes; ?></option>
						    <option value="0"><?php echo $text_no; ?></option>
						<?php } else { ?>
						    <option value="1"><?php echo $text_yes; ?></option>
						    <option value="0" selected="selected"><?php echo $text_no; ?></option>
						<?php } ?>
						</select>
					    </div>
					</div>
					<div class="form-group">
					    <label class="col-sm-2 control-label" for="input-info_header<?php echo $language['language_id']; ?>"><?php echo $entry_info_header; ?></label>
					    <div class="col-sm-10">
						<textarea class="form-control cpp_summernote" name="contact_panel[<?php echo $language['language_id']; ?>][info_header]" id="input-info_header<?php echo $language['language_id']; ?>"><?php echo isset($contact_panel[$language['language_id']]['info_header']) ? $contact_panel[$language['language_id']]['info_header']: ''; ?></textarea>
					    </div>
					</div>
					<div class="form-group">
					    <label class="col-sm-2 control-label" for="input-show_info_footer<?php echo $language['language_id']; ?>"><?php echo $entry_show_info_footer; ?></label>
					    <div class="col-sm-10">
						 <select class="form-control" name="contact_panel[<?php echo $language['language_id']; ?>][show_info_footer]" id="input-show_info_footer<?php echo $language['language_id']; ?>">
						<?php if (isset($contact_panel[$language['language_id']]['show_info_footer']) && $contact_panel[$language['language_id']]['show_info_footer'] == 1 ) { ?>
						    <option value="1" selected="selected"><?php echo $text_yes; ?></option>
						    <option value="0"><?php echo $text_no; ?></option>
						<?php } else { ?>
						    <option value="1"><?php echo $text_yes; ?></option>
						    <option value="0" selected="selected"><?php echo $text_no; ?></option>
						<?php } ?>
						</select>
					    </div>
					</div>
					<div class="form-group">
					    <label class="col-sm-2 control-label" for="input-info_footer<?php echo $language['language_id']; ?>"><?php echo $entry_info_footer; ?></label>
					    <div class="col-sm-10">
						<textarea class="form-control cpp_summernote" name="contact_panel[<?php echo $language['language_id']; ?>][info_footer]" id="input-info_footer<?php echo $language['language_id']; ?>"><?php echo isset($contact_panel[$language['language_id']]['info_footer']) ? $contact_panel[$language['language_id']]['info_footer']: '';?></textarea>
					    </div>
					</div>
				    </div>
				<?php } ?>
			    </div>
			</div>
			<div class="tab-pane" id="tab-seo">
			    <ul class="nav nav-tabs" id="language-seo">
				<?php foreach( $languages as $language) { ?>
				<li><a href="#language-seo<?php echo $language['language_id']; ?>" data-toggle="tab"><img src="<?php echo $language['image']; ?>" title="<?php echo $language['name']; ?>" /> <?php echo $language['name']; ?></a></li>
				<?php } ?>
			    </ul>
			    <div class="tab-content">
				<?php foreach( $languages as $language) { ?>
				    <div class="tab-pane" id="language-seo<?php echo $language['language_id']; ?>">
					<div class="form-group">
					    <label class="col-sm-2 control-label" for="input-seo-h1<?php echo $language['language_id']; ?>"><?php echo $entry_seo_h1; ?></label>
					    <div class="col-sm-10">
						<input type="text" name="contact_panel[<?php echo $language['language_id']; ?>][seo_h1]" value="<?php echo isset($contact_panel[$language['language_id']]['seo_h1']) ? $contact_panel[$language['language_id']]['seo_h1']: '';?>" placeholder="<?php echo $entry_seo_h1; ?>" id="input-seo-h1<?php echo $language['language_id']; ?>" class="form-control" />
					    </div>
					</div>
					<div class="form-group">
					    <label class="col-sm-2 control-label" for="input-meta-title<?php echo $language['language_id']; ?>"><?php echo $entry_meta_title; ?></label>
					    <div class="col-sm-10">
						<input type="text" name="contact_panel[<?php echo $language['language_id']; ?>][meta_title]" value="<?php echo isset($contact_panel[$language['language_id']]['meta_title']) ? $contact_panel[$language['language_id']]['meta_title']: '';?>" placeholder="<?php echo $entry_meta_title; ?>" id="input-meta-title<?php echo $language['language_id']; ?>" class="form-control" />
					    </div>
					</div>
					<div class="form-group">
					    <label class="col-sm-2 control-label" for="input-meta-description<?php echo $language['language_id']; ?>"><?php echo $entry_meta_description; ?></label>
					    <div class="col-sm-10">
						<textarea name="contact_panel[<?php echo $language['language_id']; ?>][meta_description]" rows="5" placeholder="<?php echo $entry_meta_description; ?>" id="input-meta-description<?php echo $language['language_id']; ?>" class="form-control"><?php echo isset($contact_panel[$language['language_id']]['meta_description']) ? $contact_panel[$language['language_id']]['meta_description']: '';?></textarea>
					    </div>
					</div>
					<div class="form-group">
					    <label class="col-sm-2 control-label" for="input-meta-keyword<?php echo $language['language_id']; ?>"><?php echo $entry_meta_keyword; ?></label>
					    <div class="col-sm-10">
						<textarea name="contact_panel[<?php echo $language['language_id']; ?>][meta_keyword]" rows="5" placeholder="<?php echo $entry_meta_keyword; ?>" id="input-meta-keyword<?php echo $language['language_id']; ?>" class="form-control"><?php echo isset($contact_panel[$language['language_id']]['meta_keyword']) ? $contact_panel[$language['language_id']]['meta_keyword']: ''; ?></textarea>
					    </div>
					</div>
				    </div>
				<?php } ?>
			    </div>
			</div>
			<div class="tab-pane" id="tab-setting">
			    <div class="form-group">
				<label class="col-sm-4 control-label" for="input-status"><?php echo $entry_status; ?></label>
				<div class="col-sm-8">
				    <select name="contact_panel[status]" id="input-status" class="form-control">
					<?php if (isset($contact_panel['status']) && $contact_panel['status'] == 1) { ?>
					    <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
					    <option value="0"><?php echo $text_disabled; ?></option>
					<?php } else { ?>
					    <option value="1"><?php echo $text_enabled; ?></option>
					    <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
					<?php } ?>
				    </select>
				</div>
			    </div>
			    <div class="form-group">
				<label class="col-sm-4 control-label" for="input-map-height"><?php echo $entry_map_height; ?></label>
				<div class="col-sm-8">
				    <input type="text" name="contact_panel[map_height]" id="input-map-height" class="form-control" value="<?php if (isset($contact_panel['map_height'])) echo $contact_panel['map_height']; else echo '300'; ?>" />
				</div>
			    </div>
			    <div class="form-group">
				<label class="col-sm-4 control-label" for="input-greed-size"><?php echo $entry_greed_size; ?></label>
				<div class="col-sm-8">
				    <select name="contact_panel[greed_size]" id="input-greed-size" class="form-control">
					<option value="3"<?php if (isset($contact_panel['greed_size']) && $contact_panel['greed_size'] == 3) { ?> selected="selected"<?php } ?>>3/9</option>
					<option value="4"<?php if (isset($contact_panel['greed_size']) && $contact_panel['greed_size'] == 4) { ?> selected="selected"<?php } ?>>4/8</option>
					<option value="5"<?php if (isset($contact_panel['greed_size']) && $contact_panel['greed_size'] == 5) { ?> selected="selected"<?php } ?>>5/7</option>
					<option value="6"<?php if (isset($contact_panel['greed_size']) && $contact_panel['greed_size'] == 6) { ?> selected="selected"<?php } ?>>6/6</option>
					<option value="7"<?php if (isset($contact_panel['greed_size']) && $contact_panel['greed_size'] == 7) { ?> selected="selected"<?php } ?>>7/5</option>
					<option value="8"<?php if (isset($contact_panel['greed_size']) && $contact_panel['greed_size'] == 8) { ?> selected="selected"<?php } ?>>8/4</option>
					<option value="9"<?php if (isset($contact_panel['greed_size']) && $contact_panel['greed_size'] == 9) { ?> selected="selected"<?php } ?>>9/3</option>
				    </select>
				</div>
			    </div>
			    <div class="form-group">
				<label class="col-sm-4 control-label" for="input-width"><?php echo $entry_image_size; ?></label>
				<div class="col-sm-8">
				    <div class="row">
					<div class="col-sm-6">
					    <input type="text" name="contact_panel[image_width]" id="input-width" class="form-control" value="<?php if (isset($contact_panel['image_width'])) { ?><?php echo $contact_panel['image_width']; ?><?php } else { ?>720<?php } ?>" />
					</div>
					<div class="col-sm-6">
					    <input type="text" name="contact_panel[image_height]" class="form-control" value="<?php if (isset($contact_panel['image_height'])) { ?><?php echo $contact_panel['image_height']; ?><?php } else { ?>400<?php } ?>" />
					</div>
				    </div>

				</div>
			    </div>
			    <div class="form-group">
				<label class="col-sm-4 control-label" for="input-thumb-width"><?php echo $entry_image_thumb_size; ?></label>
				<div class="col-sm-8">
				    <div class="row">
					<div class="col-sm-6">
					    <input type="text" name="contact_panel[image_thumb_width]" id="input-thumb-width" class="form-control" value="<?php if (isset($contact_panel['image_thumb_width'])) { ?><?php echo $contact_panel['image_thumb_width']; ?><?php } else { ?>225<?php } ?>" />
					</div>
					<div class="col-sm-6">
					    <input type="text" name="contact_panel[image_thumb_height]" class="form-control" value="<?php if (isset($contact_panel['image_thumb_height'])) { ?><?php echo $contact_panel['image_thumb_height']; ?><?php } else { ?>170<?php } ?>" />
					</div>
				    </div>

				</div>
			    </div>
			    <div class="form-group">
				<label class="col-sm-4 control-label" for="input-popup-width"><?php echo $entry_image_popup_size; ?></label>
				<div class="col-sm-8">
				    <div class="row">
					<div class="col-sm-6">
					    <input type="text" name="contact_panel[image_popup_width]" id="input-popup-width" class="form-control" value="<?php if (isset($contact_panel['image_popup_width'])) { ?><?php echo $contact_panel['image_popup_width']; ?><?php } else { ?>640<?php } ?>" />
					</div>
					<div class="col-sm-6">
					    <input type="text" name="contact_panel[image_popup_height]" class="form-control" value="<?php if (isset($contact_panel['image_popup_height'])) { ?><?php echo $contact_panel['image_popup_height']; ?><?php } else { ?>480<?php } ?>" />
					</div>
				    </div>

				</div>
			    </div>
			    <div class="form-group">
				<label class="col-sm-4 control-label" for="input-feedback"><?php echo $entry_feedback; ?></label>
				<div class="col-sm-8">
				    <select name="contact_panel[feedback]" id="input-feedback" class="form-control">
					<?php if (isset($contact_panel['feedback']) && $contact_panel['feedback'] == 1) { ?>
					    <option value="1" selected="selected"><?php echo $text_yes; ?></option>
					    <option value="0"><?php echo $text_no; ?></option>
					<?php } else { ?>
					    <option value="1"><?php echo $text_yes; ?></option>
					    <option value="0" selected="selected"><?php echo $text_no; ?></option>
					<?php } ?>
				    </select>
				</div>
			    </div>
			</div>
		    </div>
		</div>
	    </form>
	</div>
    </div>
    <script type="text/javascript">
	    var ckeditor = <?php echo isset($ckeditor) ? $ckeditor : '0';?>;
	    if(ckeditor) {
		$('.ccp_content-body').each( function () {
			ckeditorInit(this.id, getURLVar('token'));
		});
		$('.cpp_summernote').each( function () {
			ckeditorInit(this.id, getURLVar('token'));
		});
	    } else {
		$('.ccp_content-body').summernote({height: 200});
		$('.cpp_summernote').summernote({height: 200});
	}
	<?php foreach( $languages as $language) { ?>
	    $('#maps<?php echo $language['language_id']; ?> a:first').tab('show');
	<?php } ?>
	    $('#language a:first').tab('show');
	    $('#language-seo a:first').tab('show');
	    $('#language-maps a:first').tab('show');
	    function ChangeMapType(e) {
		var id = e.attr('id'), num = e.val();
		$('#' + id + '-1').hide();
		$('#' + id + '-2').hide();
		if( num > 0 )
		    $('#' + id + '-' + num).show();
	    }
	    function addMaps(language_id) {
		var maps_row = $('#maps' + language_id + ' li').length - 1;
		var label = $('#input-maps' + language_id).val();
		$('#input-maps' + language_id).val('');
		if (label == '') {
		    return;
		}
		var html, ccp_id = 'input-content-body' + language_id + '-' + maps_row;
		html = '<div class="tab-pane" id="tab-maps' + language_id + '-' + maps_row + '">';
		html += '<input type="hidden" name="contact_panel[' + language_id + '][maps][' + maps_row + '][entry_caption]" value="' + label + '">';
		html += '	<div class="form-group">';
		html += '	  <label class="col-sm-2 control-label" for="input-status' + language_id + '-' + maps_row + '"><?php echo $entry_status; ?></label>';
		html += '	  <div class="col-sm-10"><select name="contact_panel[' + language_id + '][maps][' + maps_row + '][status]" id="input-status' + language_id + '-' + maps_row + '" class="form-control">';
		html += '	      <option value="1"><?php echo $text_enabled; ?></option>';
		html += '	      <option value="0" selected="selected"><?php echo $text_disabled; ?></option>';
		html += '	  </select></div>';
		html += '	</div>';
		html += '	<div class="form-group">';
		html += '	  <label class="col-sm-2 control-label" for="input-sort_order' + language_id + '-' + maps_row + '"><?php echo $entry_sort_order; ?></label>';
		html += '	  <div class="col-sm-10">';
		html += '	      <input name="contact_panel[' + language_id + '][maps][' + maps_row + '][sort_order]" id="input-sort_order' + language_id + '-' + maps_row + '" class="form-control" value="1" />';
		html += '	  </div>';
		html += '	</div>';
		// map type
		html += '	<div class="form-group">';
		html += '	  <label class="col-sm-2 control-label" for="input-map-type' + language_id + '-' + maps_row + '"><?php echo $entry_map_type; ?></label>';
		html += '	  <div class="col-sm-10"><select onchange="ChangeMapType($(this));" name="contact_panel[' + language_id + '][maps][' + maps_row + '][map_type]" id="input-map-type' + language_id + '-' + maps_row + '" class="form-control">';
		html += '	      <option value="0" selected="selected"> -- None -- </option>';
		html += '	      <option value="1"> -- Google -- </option>';
		html += '	      <option value="2"> -- Yandex -- </option>';
		html += '	  </select></div>';
		html += '	</div>';
		// google
		html += '	<div class="form-group" id="input-map-type' + language_id + '-' + maps_row + '-1" class="form-control" style="display: none">';
		html += '	  <label class="col-sm-2 control-label" for="input-query-search' + language_id + '-' + maps_row + '"><?php echo $entry_google_code; ?></label>';
		html += '	  <div class="col-sm-10">';
		html += '	      <textarea name="contact_panel[' + language_id + '][maps][' + maps_row + '][google_map]" id="input-google-map' + language_id + '-' + maps_row + '" id="input-google-map<?php echo $language['language_id']; ?>-<?php echo $maps_row; ?>" class="form-control"></textarea>';
		html += '	  </div>';
		html += '	</div>';
		// query_search
		html += '	<div class="form-group" id="input-map-type' + language_id + '-' + maps_row + '-2" class="form-control" style="display: none">';
		html += '	  <label class="col-sm-2 control-label" for="input-query-search' + language_id + '-' + maps_row + '"><?php echo $entry_query_search; ?></label>';
		html += '	  <div class="col-sm-10">';
		html += '	      <input name="contact_panel[' + language_id + '][maps][' + maps_row + '][query_search]" id="input-query-search' + language_id + '-' + maps_row + '" class="form-control">';
		html += '	      <span class="help-block"><?php echo $help_query_search; ?></span>';
		html += '	  </div>';
		html += '	 <label class="col-sm-2 control-label" for="input-yandex-placemark' + language_id + '-' + maps_row + '"><?php echo $entry_yandex_placemark; ?></label>';
		html += '	 <div class="col-sm-10">';
		html += '		<textarea rows="5" name="contact_panel[' + language_id + '][maps][' + maps_row + '][placemark]" id="input-yandex-placemark' + language_id + '-' + maps_row + '" class="form-control"></textarea>';
		html += '	 </div>';
		html += '	</div>';
		// content_header
		html += '	<div class="form-group">';
		html += '	  <label class="col-sm-2 control-label" for="input-content-header' + language_id + '-' + maps_row + '"><?php echo $entry_content_header; ?></label>';
		html += '	  <div class="col-sm-10">';
		html += '	      <input name="contact_panel[' + language_id + '][maps][' + maps_row + '][content_header]" id="input-content-header' + language_id + '-' + maps_row + '" class="form-control">';
		html += '	  </div>';
		html += '	</div>';
		// content_body
		html += '	<div class="form-group">';
		html += '	  <label class="col-sm-2 control-label" for="input-content-body' + language_id + '-' + maps_row + '"><?php echo $entry_content_body; ?></label>';
		html += '	  <div class="col-sm-10">';
		html += '	      <textarea name="contact_panel[' + language_id + '][maps][' + maps_row + '][content_body]" id="input-content-body' + language_id + '-' + maps_row + '" rows="10" class="form-control ccp_content-body"></textarea>';
		html += '	      <span class="help-block"><?php echo $help_content_body; ?></span>';
		html += '	  </div>';
		html += '	</div>';
		// main_image
		html += '	<div class="form-group">';
		html += '	  <label class="col-sm-2 control-label" for="input-image' + language_id + '-' + maps_row + '"><?php echo $entry_main_image; ?></label>';
		html += '	  <div class="col-sm-10">';
		html += '	      <input type="hidden" name="contact_panel[' + language_id + '][maps][' + maps_row + '][image]" id="input-image' + language_id + '-' + maps_row + '">';
		html += '	      <a href="" id="thumb-image' + language_id + '_' + maps_row + '" data-toggle="image" class="img-thumbnail"><img src="<?php echo $thumb; ?>" alt="" title="" data-placeholder="<?php echo $placeholder; ?>" /></a>';
		html += '	      <span class="help-block"><?php echo $help_main_image; ?></span>';
		html += '	  </div>';
		html += '	</div>';
		// image_aditional
		html += '<div class="table-responsive">'
		html +=     '<table id="images' + language_id + '-' + maps_row + '" class="table table-striped table-bordered table-hover">';
		html += 	'<thead><tr><td class="text-left"><?php echo $entry_additional_image; ?></td><td class="text-left"><?php echo $entry_image_title; ?></td><td></td></tr></thead>';
		html += 	'<tbody></tbody>';
		html += 	'<tfoot><tr><td colspan="2"></td><td class="text-center"><button type="button" onclick="addImage(' + language_id + ', ' + maps_row + ');" data-toggle="tooltip" title="<?php echo $button_image_add; ?>" class="btn btn-primary"><i class="fa fa-plus-circle"></i></button></td></tr>';
		html += 	'</tfoot>';
		html += '</div>';
		html += '</div>';

		$('#language-maps' + language_id + ' .tab-content').append(html);
		$('#maps' + language_id + ' > li:last-child').before('<li><a href="#tab-maps' + language_id + '-' + maps_row + '" data-toggle="tab"><i class="fa fa-minus-circle" onclick="$(\'a[href=\\\'#tab-maps' + language_id + '-' + maps_row + '\\\']\').parent().remove(); $(\'#tab-maps' + language_id + '-' + maps_row + '\').remove(); $(\'#maps' + language_id + ' a:first\').tab(\'show\')"></i> ' + label + '</li>');
		$('#maps' + language_id + ' a[href=\'#tab-maps' + language_id + '-' + maps_row + '\']').tab('show');
		if(ckeditor) {
			ckeditorInit(ccp_id, getURLVar('token'));
		    } else {
			$('#' + ccp_id).summernote({height: 200});
		}
	    }
    var image_row = <?php echo isset($image_row) ? $image_row : 0; ?>;

    function addImage(language_id, maps_row) {
	html  = '<tr id="image-row' + language_id + '-' + maps_row + '-' + image_row + '" class="cp_tr-add-img">';
	html += '  <td class="text-left"><a href="" id="thumb-image' + image_row + '"data-toggle="image" class="img-thumbnail"><img src="<?php echo $placeholder; ?>" alt="" title="" data-placeholder="<?php echo $placeholder; ?>" /></a><input type="hidden" name="contact_panel[' + language_id + '][maps][' + maps_row + '][images][' + image_row + '][image]" value="" id="input-image' + image_row + '" /></td>';
	html += '  <td class="text-right"><input type="text" name="contact_panel[' + language_id + '][maps][' + maps_row + '][images][' + image_row + '][title]" value="" placeholder="<?php echo $entry_image_title; ?>" class="form-control" /></td>';
	html += '  <td class="text-left"><button type="button" onclick="$(\'#image-row' + language_id + '-' + maps_row + '-' + image_row  + '\').remove();" data-toggle="tooltip" title="<?php echo $button_remove; ?>" class="btn btn-danger"><i class="fa fa-minus-circle"></i></button></td>';
	html += '</tr>';
	$('#images' + language_id + '-' + maps_row + ' tbody').append(html);
	image_row++;
    }
    </script>
</div>
<?php echo $footer; ?>