<?php echo $header; ?>
<div class="container">
	<ul class="breadcrumb">
		<?php foreach ($breadcrumbs as $breadcrumb) { ?>
		<li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
		<?php } ?>
	</ul>
	<div class="row">
		<?php echo $column_left; ?>
		<?php if ($column_left && $column_right) { ?>
		<?php $class = 'col-sm-6'; ?>
		<?php } elseif ($column_left || $column_right) { ?>
		<?php $class = 'col-sm-9'; ?>
		<?php } else { ?>
		<?php $class = 'col-sm-12'; ?>
		<?php } ?>
		<div id="content" class="<?php echo $class; ?>">
			<?php echo $content_top; ?>
			<?php echo (isset($seo_h1) && !empty($seo_h1)) ? '<h1>'. $seo_h1 . '</h1>' : ''; ?>
			<?php if ( isset($text_header) && (!empty($text_header)) ) { ?>
			<div class="row">
				<div class="col-sm-12">
					<?php echo $text_header; ?>
				</div>
			</div>
			<?php } ?>
			<?php if (isset($maps) && !empty($maps)) { ?>
			<?php if(!empty($ya_language)) { ?><script src="https://api-maps.yandex.ru/2.1/?lang=<?php echo $ya_language; ?>" type="text/javascript"></script><?php } ?>
			<?php $i = 1; ?>
			<?php foreach ( $maps as $map ) { ?>
			<?php if ( isset($map['map_type']) && $map['map_type'] == 2 && !empty($map['query_search']) ) { ?>
			<!-- begin Yandex maps -->
			<script type="text/javascript">			    <!--
				ymaps.ready(init<?php echo $i; ?>);
				   function init<?php echo $i; ?>() {
				ymaps.geocode('<?php echo $map['query_search']; ?>', {results: 1}).then(function (res) {
				    var firstGeoObject = res.geoObjects.get(0);
				    var map_<?php echo $i; ?> = new ymaps.Map("map<?php echo $i; ?>", {
					center: firstGeoObject.geometry.getCoordinates(),
					zoom: 16,
					controls: ['zoomControl', 'fullscreenControl', 'typeSelector']
				    }),
					    myPlacemark = new ymaps.Placemark(firstGeoObject.geometry.getCoordinates(), {
						balloonContentBody: "<?php echo $map['placemark']; ?>",
						hintContent: "<?php echo $map['query_search']; ?>"
					    });
				    map_<?php echo $i; ?>.geoObjects.add(myPlacemark);
				}, function (err) {
				    alert(err.message);
				})
				   }
				   //-->
			</script>
			<!-- end Yandex maps -->
			<?php } ?> <!-- end $map['map_type'] == 2 -->
			<?php if ( isset($map['map_type']) && $map['map_type'] == 1 || !empty($map['query_search']) || !empty($map['image']) || !empty($map['images']) ) {?>
			<div class="panel panel-default">
				<div class="panel-body">
					<div class="row">
						<?php if ( $map['map_type'] > 0 || !empty($map['image']) ) { ?>
						<div class="col-sm-<?php echo isset($greed_size) ? $greed_size : '8'; ?>">
							<?php if ( isset($map['map_type']) && $map['map_type'] == 2 && !empty($map['query_search']) ) { ?>
							<div id="map<?php echo $i; ?>"  style="width:100%;height:<?php echo $map_height ? $map_height: '300'; ?>px;" class="cp-map"></div>
							<?php } elseif ( isset($map['map_type']) && $map['map_type'] == 1 && !empty( $map['google_map']) ) { ?>
							<div id="map<?php echo $i; ?>"  style="width:100%;height:<?php echo $map_height ? $map_height : '300'; ?>px;" class="cp-map cp-google-map"><?php echo $map['google_map']; ?></div>
							<?php } elseif (!empty($map['image'])) { ?>
							<div class="cp-map-image"><a href="<?php echo $map['image_popup']; ?>" title="<?php echo $map['content_header']; ?>"><img src="<?php echo $map['image']; ?>" alt="<?php echo $map['content_header']; ?>" class="img-responsive"></a></div>
							<?php } ?>
						</div>
						<div class="clearfix visible-xs"></div>
						<?php if ( $map['content_header'] || $map['content_body'] ) { ?>
						<div class="col-sm-<?php echo $greed_size ? (12 - $greed_size) : '4'; ?>">
							<?php if ($map['content_header']) { ?>
							<h3><?php echo $map['content_header']; ?></h3>
							<?php } ?>
							<?php if ($map['content_body']) { ?>
							<div><?php echo $map['content_body']; ?></div>
							<?php } ?>
						</div>
						<?php } ?>
						<?php } else { ?>
						<div class="col-sm-12">
							<strong><?php echo $map['content_header']; ?></strong>
							<div><?php echo $map['content_body']; ?></div>
						</div>
						<?php } ?>
					</div>
					<div class="row row_cp-thumbnails">
						<?php if ( !empty($map['images']) ) { ?>
						<ul class="cp-thumbnails">
							<?php foreach ( $map['images'] as $image ) { ?>
							<li class="cp-image-additional">
								<a class="cp-thumbnail" href="<?php echo $image['popup']; ?>" title="<?php echo $image['title'] ? $image['title'] : $map['content_header'];?>">
								<img src="<?php echo $image['thumb']; ?>" alt="<?php echo $image['title'] ? $image['title'] : $map['content_header'];?>" class="cp-img-thumbnail">
								</a>
							</li>
							<?php } ?>
						</ul>
						<?php } ?>
					</div>
				</div>
			</div>
			<?php } else { ?>
			<div class="row">
				<div class="col-sm-12">
					<strong><?php echo $map['content_header']; ?></strong>
					<div><?php echo $map['content_body']; ?></div>
					<br />&nbsp;
				</div>
			</div>
			<?php } ?>
			<?php $i++; ?>
			<?php } ?>
			<?php } ?>
			<?php if ( !empty($text_footer) ) { ?>
			<div class="row">
				<div class="col-sm-12">
					<?php echo $text_footer; ?>
				</div>
			</div>
			<?php } ?>
			<?php if ( isset($feedback) && $feedback == 1 ) { ?>
			<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" class="form-horizontal">
				<fieldset>
					<h3><?php echo $text_contact; ?></h3>
					<div class="form-group required">
						<label class="col-sm-2 control-label" for="input-name"><?php echo $entry_name; ?></label>
						<div class="col-sm-10">
							<input type="text" name="name" value="<?php echo $name; ?>" id="input-name" class="form-control" />
							<?php if ($error_name) { ?>
							<div class="text-danger"><?php echo $error_name; ?></div>
							<?php } ?>
						</div>
					</div>
					<div class="form-group required">
						<label class="col-sm-2 control-label" for="input-email"><?php echo $entry_email; ?></label>
						<div class="col-sm-10">
							<input type="text" name="email" value="<?php echo $email; ?>" id="input-email" class="form-control" />
							<?php if ($error_email) { ?>
							<div class="text-danger"><?php echo $error_email; ?></div>
							<?php } ?>
						</div>
					</div>
					<div class="form-group required">
						<label class="col-sm-2 control-label" for="input-enquiry"><?php echo $entry_enquiry; ?></label>
						<div class="col-sm-10">
							<textarea name="enquiry" rows="10" id="input-enquiry" class="form-control"><?php echo $enquiry; ?></textarea>
							<?php if ($error_enquiry) { ?>
							<div class="text-danger"><?php echo $error_enquiry; ?></div>
							<?php } ?>
						</div>
					</div>
					<div class="form-group required">
						<label class="col-sm-2 control-label" for="input-captcha"><?php echo $entry_captcha; ?></label>
						<div class="col-sm-10">
							<input type="text" name="captcha" id="input-captcha" class="form-control" />
						</div>
					</div>
					<div class="form-group">
						<div class="col-sm-10 pull-right">
							<img src="index.php?route=tool/captcha" alt="" />
							<?php if ($error_captcha) { ?>
							<div class="text-danger"><?php echo $error_captcha; ?></div>
							<?php } ?>
						</div>
					</div>
				</fieldset>
				<div class="buttons">
					<div class="pull-right">
						<input class="btn btn-primary" type="submit" value="<?php echo $button_submit; ?>" />
					</div>
				</div>
			</form>
			<?php } ?>
			<?php echo $content_bottom; ?>
		</div>
		<?php echo $column_right; ?>
	</div>
</div>
<script type="text/javascript"><!--	
	$(document).ready(function () {
		$('.cp-thumbnails, .cp-map-image').magnificPopup({
		    type: 'image',
		    delegate: 'a',
		    gallery: {
			enabled: false
		    }
		});
	    });
	    //-->
</script>
<?php echo $footer; ?>